//Colors
$title-color: #4e4e4e;
$title-color-alt: #fefefe;

$subtitle-color: #7c7c7c;
$subtitle-color-alt: #b9b9b9;

$text-color: #5c5c5c;
$text-color-alt: #b9b9b9;

$section-bg-gray: #f7f7f7;
$section-bg-black: #000;
$section-bg-darkgrey: #f5f5f5;

$hover-menu-item: #57A4A4;
$hover-menu-item-bg: #b9b9b9;

$rss-color: #f8902e;
$fb-color: #39599f;
$twitter-color: #45b0e3;
$dribble-color: #d97ab0;
$pinterest-color: #cc212c;

//Font-size
$basic-font-size: 16px;
$mobile-font-size: 20px;